/*
GENERALES
*/
/*
cuadro formulario
campos formulario
labels campos formulario
cuadros error
cuadros ok

*/

label {
	display:inline;
}

.flogin {
	text-align: right;
	width: 410px;
	height: 500pxx;
	border: 1px solid #eb6e16;
	padding: 30px;
	background:#ffffff;
	font: 13px "Verdana, Geneva, Arial, Helvetica, sans-serif";
	line-height:30px;
}
.lreg {
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color:#4d4d4d;
	vertical-align:middle;
	display: inline;
}
.txtreg {
	width: 254px;
	height: 25px;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 1px Solid #84AA00;
	background: #eeeeee;
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.txtreg:hover, .txtreg:focus {
	background: #ffffff;
	border: 1px Solid #84AA00;
}

.ereg{
	color:#990000;
	font-size: 9px;
	line-height:11px;
}
.okreg{
	color:#009900;
	font-size: 9px;
	line-height:11px;
}

